<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Web: Ms. Marvel</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BF1BM4Z9</Web>
  <Summary>You know her, you love her! But this time, Kamala Khan may be in over her head. Fresh off her first few weeks working as an intern at Oscorp, Ms. Marvel finds herself as the last line of defense against a bunch of deadly and dangerous experiments going HAYWIRE thanks to the Spider-Epic DARK WEB! Things get even worse when Kamala finds herself in Limbo with no choice but to fight her way out!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF1BM4Z9], [RELDATE:2022-12-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
